/*alhikmahps.com Styles*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
	line-height: 1.2;
	/*font-family: "Open Sans";*/
	font-family: "Barlow";
	scroll-behavior: smooth;
}
:root {
  --accent1: linear-gradient(180deg,#244C9C,#052A65);
  --accent2: linear-gradient(180deg, #0671B5, #052F6A);
  --accent3: linear-gradient(180deg, #6c757d, #212529);
  --accent4:linear-gradient(180deg, #D54862, #83142C);
  --link: linear-gradient(180deg,red,#CA141D);
  --subtle: #ECF0F9;
  --red-accent: #CA141D;
	
}
.thumb-position-wrapper { position: relative;}
.coordinator-name {font-size: 1.5rem;font-weight: 600;padding-bottom: .5rem;}
.coordinator-position {font-size: 1.05rem;font-weight: normal;}
.coordinators-thumbnail {margin-bottom: unset !important;}
.coordinators-thumbnail img {height: 400px !important;}
.name-position {background: #052A65;color: white;padding: 2.2rem 0;text-align: center; width: 90%;position: relative;z-index: 10;bottom: 3.5rem;}
.coordinators-grid {grid-template-columns: repeat(3,1fr);gap: 1.5rem;list-style: none;}
.inner-image { }
article { width: 90%; margin:0 auto; padding: 0 0 2rem 0; background: white;}
article p { line-height: 1.5;font-size: 1.1rem;}
.ucfirst { text-transform: capitalize;}
.ucase { text-transform: uppercase;}
.lcase { text-transform: lowercase;}
.flexed {
	display: flex;
}
.thumbnail {width: 100%;margin: 0 auto 1rem auto;}
.thumbnail img {display: block;width: 100%;object-fit: cover;/*! max-height: 500px; */height: auto;}
h1 { font-size: 2.5rem; padding-bottom: 1rem;}
.sb {
	justify-content: space-between;
}
.ai-center {
	align-items: center;
}
.flexed-sb-ai-center {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sb {
	justify-content: space-between;
}
.top-most-block {
	padding: 1.5rem 0;
}
.za {
	margin: 0 auto;
}
.full {
	width: 100%;
	display: block;
}
header { border-bottom: 1px solid #f0f0f0;}
.bordered {
	height: 2px;
	background: #f0f0f0;
}
.fa-square-facebook {
  color: #1877f2;
}
.fa-square-pinterest {
  color: crimson !important;
}
.fa-square-x-twitter {
  color: #1da1f2;
}
.full-wrapper {
	width: 100%;
}
.wrapper {
	width: 90%;
}
.logo {
	flex-basis: 15%;
}
.logo a {
}
.logo a img {
	display: block;
	width: 50%;
	height: auto;
}
.gridded {
	display: grid
}
.single {
	margin-right: 14px;
	width: 38px;
	height: 38px;
	background: #0673B7;
	display: grid;
	align-items: center;
	text-align: center;
	border-radius: 4px;
}
.nap {
	gap: 2rem;
}
.single i {
	color: white;
	font-size: 1.2rem;
}
.nap-address {
	grid-template-columns: 1fr auto;
	align-items: center;
}
.nap-phone {
	grid-template-columns: 1fr auto;
	align-items: center;
}
.nap-email {
	grid-template-columns: 1fr auto;
	align-items: center;
}
.nap-email .nap-value { text-transform: lowercase;}
span.nap-item {
	display: block;
	text-transform: capitalize;
	font-size: 1.05rem;
	color: grey;/*! padding-bottom: .5rem; */
}
span.nap-value {
	font-weight: 600;
	text-transform: capitalize;
	font-size: .9rem;
}
.main-menu-contact {
	padding: 15px 0;
}
.contact {
}
.contact a {
	text-decoration: none;
	text-transform: uppercase;
	background: var(--accent4);
	color: white;
	display: block;
	line-height: 50px;
	padding: 0 15px;
	font-size: 1rem;
	font-weight: 600;
	border-radius: 5px;
	transition: .2s linear;
}
.contact a:hover { background: var(--accent2);}
.main-menu ul {
	list-style: none
}
.main-menu {
}
.main-menu ul li {
	list-style: none
}
.main-menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 25px;
	line-height: 50px;
	display: block;
	font-size: 1rem;
	color: black;
	font-weight: 600;
	transition: .2s linear;
	margin-right: 2px;
	border-radius: 5px;
}
.main-menu ul li a:hover, .main-menu ul li.current_page_item a {
	background: var(--accent4);
	color: white;
	border-radius: 5px;
}
.slider-wrapper {
	background-image: url("../images/student-degree.webp");
	background-repeat: no-repeat;
	background-size: cover;
}
.slider-wrapper img {
	width: 100%;
	display: block;
	position: absolute;
}
.slide-heading {
	text-transform: capitalize;
	font-size: 3rem;
	color: white;
	font-weight: 700;
	padding-bottom: 3rem;
}
.slide-description {
	color: white;
	padding-bottom: 3rem;
}
.generic-link {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	padding: 0 20px;
	line-height: 55px;
	transition: .2s linear;
	background: var(--accent4);
	color: white;
	display: inline-block;
	border-radius: 5px;
}
.generic-link:hover {
	background: var(--accent2);
}
.slide-links-container {
	gap: 2rem;
}
.apply-now {
	background: var(--accent4);
	color: white;
}
.our-academics {
	background: var(--accent2);
	color: white;
}
.our-academics:hover {
	color: white;
	background: var(--accent3);
}
.slider-inner-wrapper {
	padding: 10% 0 6% 0;
}
.slider-content-block {
	width: 50%;
}
.three-post-block-wrapper {
}
.block-one {
	background: var(--accent1);
	padding: 2rem 4rem;
}
.block-two {
	background: var(--accent2);
	padding: 2rem 4rem;
}
.block-three {
	background: var(--accent3);
	padding: 2rem 4rem;
}
.block-post-heading {
	color: white;
	text-transform: capitalize;

	font-size: 1.4rem;
	font-weight: bold;
}
.post-icon {
}
.post-icon i {
	color: white;
	font-size: 2.5rem;
}
.post-excerpt {
	color: white;
	font-size: .95rem;
	line-height: 1.4;
}
.block-post-heading-wrapper {
	gap: 1rem;
	padding-bottom: 1rem;
}
.intro-stats-wrapper {
	padding-bottom: 3rem;
}
.intro-wrapper {
	padding-top: 3rem;
	grid-template-columns: 55% 40%;
	align-items: center;
	gap: 3rem;
}
.intro-content-block {
	flex-basis: 55%;
}
.block-short-title {
	text-transform: uppercase;
	color: #CA141D;
	font-weight: 600;
	padding-bottom: 1rem;
}
.txt-center { text-align: center;}
.txt-bb { padding-bottom: 1rem; border-bottom: 1px solid var(--red-accent);}
span.long-dash {
	width: 80px;
	height: 2px;
	background: #CA141D;
}
.ib { display: inline-block;}
.full-title {
	font-weight: bold;
	padding-bottom: 2rem;
}
.institute {
	color: #CA141D;
}
.details-para {
	color: #000;
	padding-bottom: 2rem;
}
.meta-data {
	text-transform: capitalize;
	font-weight: bold;
	font-size: 1.5rem;
}
.dated {
	font-size: 2.5rem;
	font-weight: bold;
	padding-left: 5px;
	color: #0673B7;
}
.meta-data-wrapper {
	padding-bottom: 2rem;
}
.stats-wrapper {
}
.parent-grid {
	border-left: 5px solid #0673B7;
	border-right: 1px solid silver;
	border-top: 1px solid silver;/*! border-bottom: 2px solid silver; */
	padding: 2rem;
	display: grid;
	grid-template-columns: 2fr 3fr;
	align-items: baseline;
}
.stat-figure {
	display: block;
	font-size: 2rem;
	font-weight: bold;
	color: #CA141D;
	padding-bottom: 1rem;
}
.stat-title {
	display: block;
	text-transform: capitalize;
	font-weight: 600;
}
.graduation-rate {
	display: block;
}
.graduation-grid {
	border-left: 5px solid #CA141D;
}
.stat-description {
}
.stat-description p {
	font-size: 0.96rem;
	color: #525252;
}
.parent-grid:nth-child(3) {
	border-bottom: 1px solid silver;
}
.parent-grid:nth-child(2), .parent-grid:nth-child(3) {
	background: var(--subtle);
}
.parent-grid:nth-child(2) .stat-figure, .parent-grid:nth-child(3) .stat-figure {
	color: #27477B;
	font-weight: bold;
	font-size: 2rem;
	text-transform: capitalize;
}
.parent-grid:nth-child(2) .stat-title, .parent-grid:nth-child(3) .stat-title {
	color: #525252;
	font-weight: bold;
	font-size: 1rem;
}
.school-building {margin-bottom: 3rem;}
.school-building img { display:block; width:100%}
footer { width: 100%; overflow: auto;/*! background: var(--accent2); */background: var(--subtle);/*! padding-bottom: 2rem; */}
.footer-wrapper { grid-template-columns:2fr 1fr 1fr; gap: 2.5rem;padding-top: 3rem;border-bottom: 1px solid #cecece;padding-bottom: 2rem;margin-bottom: 1rem;}
.footer1 {width: 100%;}
.footer-logo { width: 15%;display: block;}
.footer-logo img { width: 100%; display: block;padding-bottom: 1rem;}
.short-description {font-size: .95rem;font-weight: 600;color: black;padding-bottom: 2rem;}
.socials {}
.socials ul {list-style: none; grid-gap: 10px;}
.socials ul li {}
.socials ul li a{}
.socials ul li a i {/*! color: white; */font-size: 2rem;}
.footer-title { font-size: 1.3rem; font-weight: 800; color: black; padding-bottom: 2rem;text-transform: capitalize;}
.nap-footer { gap:10px;}
.nap-footer .nap-address,.nap-footer .nap-email,.nap-footer .nap-phone { grid-template-columns: 1fr 5fr;}
.legals {}
.legals ul {list-style: none;}
.legals ul li {}
.legals ul li a {display: block;line-height: 35px;color: black;text-transform: capitalize;text-decoration: none;}

.copyright p a { text-decoration:none; color:black; text-transform:capitalize;}
.faculties {/*padding: 4rem 0;background: var(--subtle);*/margin-bottom: 3rem;}
.faculties-wrapper {}
.gen-heading {font-size: 2.6rem;font-weight: bold;padding-bottom: 1rem;}
.gen-para {font-size: 1.1rem;color: #000;width: 75%;text-align: center;padding-bottom: 3rem;}
.inner-block { width: 55%;}
.faculty-grid-wrapper {}
.faculty-grid-wrapper ul {list-style: none;grid-template-columns: 1fr 1fr 1fr;gap: 1.5rem;/*! align-items: center; *//*! justify-items: center; */}
.faculty-grid-wrapper ul li {background: var(--red-accent);/*! height: 400px; *//*! text-align: center; */padding: 60% 2rem 1rem 2rem;}
.box-heading {padding-bottom: 1rem;font-size: 1.5rem;font-weight: bold;color: white;text-transform: capitalize;}
.box-content {font-size: 1rem;line-height: 1.4;padding-bottom: 2rem;color: white;}
.read-more {text-decoration: none;background: var(--accent3);color: white;padding: 0px 15px;border-radius: 4px;display: inline-block;line-height: 50px;font-size: 1.1rem;font-weight: 600;}
.faculty-grid-wrapper ul li:nth-child(1) { background:  linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url("../images/new-office-building-in-hamburg-2025-03-08-19-17-24-utc.jpg");background-size: contain;background-position: center;}